body{
    background-image: url(/images/bg.jpg)
}
.content{
    width: 1024px;
    height: 947px;
    align-items: center;
    margin: auto;
    background-color: #ffffff;
    border: solid #ffb76a;
}
header {
    width: 100%;
    background-color: #97885f;
}
.web{
    width: 100%;
    height: 722px;
    margin-top: -2px;
    border: none;
}
footer{
    background-color: #ffffff;
    width: 100%;
}
.tavel{
    width: 100%;
    margin: 0;
    padding: 0;
    background-image: url(/images/bg/tablebg.png)
}